{
    "dc_identifier": "nl.gm0327.2c.2017.1037001-19",
    "dc_title": "Raadsvergadering 2017-06-15 - 17: Aankoop brandweerkazerne Achterveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leusden op 2017-06-15. Onderdeel: 17: Aankoop brandweerkazerne Achterveld.",
    "dc_source": "https://leusden.notubiz.nl/vergadering/1747",
    "dc_publisher": "gm0327",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2017-06-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Leusden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leusden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0327.2c.2017.1037001-19",
    "dc_externalIdentifier": "1037072",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-15",
    "foi_meetingNumber": "1037001",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0327.2c.2017.1037001-19.doc.1",
            "dc_title": "RB Aankoop brandweerkazerne in Achterveld.pdf",
            "foi_fileName": "RB Aankoop brandweerkazerne in Achterveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/1747/documents/8569"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2017.1037001-19.doc.2",
            "dc_title": "RV Aankoop brandweerkazerne in Achterveld.pdf",
            "foi_fileName": "RV Aankoop brandweerkazerne in Achterveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/1747/documents/8003"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2017.1037001-19.doc.3",
            "dc_title": "Investeringsovereenkomst brandweerkazerne.pdf",
            "foi_fileName": "Investeringsovereenkomst brandweerkazerne.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/1747/documents/8004"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2017.1037001-19.doc.4",
            "dc_title": "principebesluit d.d. 14-06-2016.pdf",
            "foi_fileName": "principebesluit d.d. 14-06-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/1747/documents/8005"
        }
    ]
}